/*-------------------------------------------------------------*/
/*------------------------MODULE BAR---------------------------*/
/*-------------------------------------------------------------*/
/* Module Bar*/
.module-box-container{overflow:hidden;height: 38px;background:#b3cc14 url("../images/modules/module_bar_bg.jpg") repeat-x top left;margin-top:32px;}
.module-box-gap{background:#383a3c url("../images/modules/module_bar_gap_bg.jpg") no-repeat top left;width:14px;height:38px;float:left;overflow: hidden;}
/* Module Bar Text */
.module-box-text{font-family: Arial, Helvetica, sans-serif;font-size: 16px;color:#333;line-height: normal;font-weight: normal;text-decoration: none;float: left;padding: 10px 0 0 15px;}
/* Module Item */
.module-link{display:block;border-bottom: 1px dotted #e6e6e6;overflow: hidden;padding: 6px 0px 6px 4px;/*background-color: #f8f8f8;*/color:#000000 !important;text-decoration:none !important}
a.module-link div img {padding-right: 4px;}
.module-link:hover{text-decoration:none;color:#000000 !important;background-color: #f3faff;border-bottom: 1px dotted #e6e6e6;}

/*===============================================================*/
/* LINK MANAGER  */
.links-container{}
.links-main{display:inline;float: left;	}
.links-icon{display:inline;float: left;margin-right:3px;}
.links-link-smallcont{overflow: hidden;}
.links-desc{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#555555;}
/*--------------------------------------------*/
/*----------------NEWS MODULE-----------------*/
/*--------------------------------------------*/

#news-index-item {display:block;overflow:hidden;}
#news-index-item .news-padding {display:block;overflow:hidden;padding:0;}
#news-index-item .news-date {display:block;overflow:Hidden;font-size:11px;color:#999;margin-bottom:5px;}
#news-index-item .news-right {display:block;overflow:hidden;float:left;width:271px;}
#news-index-item .news-title {display:block;overflow:hidden;background:url("../images/modules/news_arrow.gif") no-repeat 10px 13px;padding-left:30px;}
#news-index-item .news-title a:link, #news-index-item .news-title a:visited, #news-index-item .news-title a:active{font-family:Arial, Helvetica, sans-serif;font-size:14px; color:#333;text-decoration:none;font-weight:normal;line-height:0.9cm;text-transform:none;}
#news-index-item .news-title a:hover {text-decoration:underline;}
#news-index-item .news-body {display:block;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;padding:5px 0 15px 0px;line-height:0.5cm;}
#news-index-item .news-body a:link, #news-index-item .news-body a:visited, #news-index-item .news-body a:active {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#88c9f2;text-decoration:underline;}
#news-index-item .news-body a:hover {text-decoration:underline;}
#news-index-item .news-day {font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#6d6d6d;text-align:center;padding-top:3px;}
#news-index-item .news-month {font-family:Arial, Helvetica, sans-serif;font-size:10px;text-transform:uppercase;color:#ffffff;text-align:center;padding-top:2px;}
#news-index-item .news-archive {display:block;overflow:hidden;padding:10px 0 10px 0px;}
#news-index-item .news-archive a:link, #news-index-item .news-archive a:visited, #news-index-item .news-archive a:active{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#1588de;text-decoration:underline;}

/* NEWS FULL ARCHIVE */

#news-full-archive {display:block;overflow:hidden;padding:10px 0;}
#news-full-archive .news-full-padding {display:block;overflow:hidden;padding:15px 0 0 0;}
#news-full-archive .news-date-full {color:#999;text-transform:uppercase;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
#news-full-archive .news-icon-full {display:block;overflow:hidden;float:left;width:35px;height:39px;background:transparent url("../images/modules/news_date_bg.jpg") no-repeat top left;}
#news-full-archive .news-text-full {display:block;overflow:hidden;float:left;width:641px;}
#news-full-archive .news-title-full {display:block;overflow:hidden;}
#news-full-archive .news-body-full {display:block;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;border-bottom:1px dotted #707070;padding:0px 0 20px 0;}

#news-full-archive .news-text-full a:link, #news-full-archive .news-text-full a:visited, #news-full-archive .news-text-full a:active {font-family:Arial, Helvetica, sans-serif;font-size:13px; color:#1b496b;text-decoration:none;line-height:0.5cm;font-weight:bold;}
#news-full-archive .news-text-full a:hover {text-decoration:underline;}

#news-full-archive .news-body-full a:link, #news-full-archive .news-body-full a:visited, #news-full-archive .news-body-full a:active {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#88c9f2;text-decoration:none;}
#news-full-archive .news-body-full a:hover {text-decoration:underline;}

#news-full-archive .news-day {display:block;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#6d6d6d;text-align:center;padding-top:3px;line-height:normal;}
#news-full-archive .news-month {display:block;overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:10px;text-transform:uppercase;color:#ffffff;text-align:center;padding-top:2px;line-height:normal;}

.news-date-main {color:#999;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;font-size:12px;}

/* NEWS STORY PAGE */
#news-story .news-date {font-size:12px; font-weight:bold; color:#999;}
#news-story .main-content p {font-size:13px; color:#333;}
#news-story p {font-size:13px; color:#333;}
.author {font-size:12px; font-weight:bold; color:#666;}

/*======================================*/
#disqus_thread a.dsq-subscribe-email, #disqus_thread a.dsq-subscribe-rss {font-size:11px;color:#14325c;}
#dsq-account-dropdown a{font-size:12px;color:#14325c;font-family:Arial, Helvetica, sans-serif;text-decoration:underline;}


/*--------------------------------------*/
/*-----------PHOTO GALLERY--------------*/
/*--------------------------------------*/
#gallery-container{overflow: hidden;display:block;clear:both;padding-top:15px;}
.gallery-image{border: 1px solid #e5e5e5;margin:12px;display:blcok;overflow:hidden; float:left; width:151px; background-color: #f8f8f6;}
.gallery-image img{display: block;margin-left: auto;margin-right: auto;}
/*--------------------------------------*/
/*-----------DOCUMENT MANAGER-----------*/
/*--------------------------------------*/
.documents-container{}
.document-link-smallcont{}
.document-desc{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#555555;font-weight:normal;padding-left:22px;}
/* PDF ICON - DOWNLAOD ACROBAT */
.document-pdf{display:block;padding-top:16px;}

/*--------------------------------------*/
/*-------------CUSTOM FORM--------------*/
/*--------------------------------------*/

#custom-form {display: block;overflow: hidden;width: 650px;padding-left: 15px;}
#custom-form .cont-left {display:block;float:left;overflow:hidden;width:300px;}
#custom-form .cont-right {display:block;float:left;overflow: hidden;width:300px;}
#custom-form .cont-bottom {display: block;overflow:Hidden;width:600px;margin-top:20px;}

#custom-form label {display:block;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#333;margin:10px 0 2px 0;}
#custom-form .form-field {display:block;width:250px;background-color:#ffffff;border:1px solid #e9edd2;margin-bottom:0px;padding:3px;color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:12px;
}

#custom-form label.left {display:block;overflow:hidden;float:left;font-size:12px;font-weight:bold;width:120px;}
#custom-form .inline-right {display:block;overflow:hidden;float:left;width:520px;padding-left:10px;}
#custom-form .survey-textarea {border:1px solid #a9c8dc;display:block;oveflow:hidden;float:left;width:510px;height:80px;margin-left:10px;}
#custom-form .checkbox-col {display:block;overflow:Hidden;float:left;width:260px;}

/* RECAPTCHA CLEAN STYLE */

.recaptchatable .recaptcha_image_cell, #recaptcha_table {
background-color:#ffffff !important; /*reCaptcha widget background color*/}
#recaptcha_table {
border-color: #e9edd2 !important; /*reCaptcha widget border color*/}
#recaptcha_response_field {
border-color: #e9edd2 !important; /*Text input field border color*/
background-color:#ffffff !important; /*Text input field background color*/
}

/*--------------------------------------*/
/*--------------CALANDER----------------*/
/*--------------------------------------*/

.cal-event{
    background:url(/images/calendar/cal_event.gif) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: normal;
	font-size: 11px;
	font-weight: bold;
	width: 22px;
	height:15px;
	text-align:center;
}
a.cal-link-event{ 
	color:#fff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height:normal;
}
a.cal-link-event:hover{ 
	color:#fff; 
	text-decoration: underline;
	}
.cal-link-today{ color:white; }
a.cal-link-today:link, a.cal-link-today:visited, a.cal-link-today:active{ 
	color: #fff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	}
a.cal-link-today:hover{ 
	}
.event-title{
	color: #14325c;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	}
.event-times{
	color: #999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	}
.cal-date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #306083;
	font-weight: bold;
	width: 22px;
	height:15px;
    background:url(/images/calendar/cal_normal.gif) no-repeat left top;
	text-align:center;
	line-height:normal;
}
.cal-today{
	width: 22px;
	height:15px;
    background:url(/images/calendar/cal_today.gif) no-repeat left top;
	text-align:center;
	line-height:normal;
}
.cal-title{
	height:24px;
	background-color:#E6E6E6;
	padding-left:10px;
}
.cal-tcell{
	width: 22px;
	height:22px;
	text-align:center;
	font-family: "Sone Italic", Arial, Helvetica, sans-serif;
	color: #b1c0c9;
	line-height: normal;
	font-size: 14px;
	font-style:italic;
}
.cal_cur_month{border: 1px solid red;}
.cal-back-norm, .cal-back-this{font-family: "Sone", Arial, Helvetica, sans-serif;color: #b1c0c9;line-height: normal;font-size: 22px;text-align:left;}

.cal-back-norm {color:#b1c0c9;}
.cal-back-this {color: #306083;}
/*---------------------*/

/*----- Calendar  FULL ------*/
.cal-event-full td {}
.empty-td, .main-content .empty-td {height:15px;line-height:normal;font-size:11px;}

.main-content .cal-event-full, .cal-event-full{font-family: Arial, sans-serif;color: #ffffff;line-height: normal;font-size: 11px;width: 22px;height:15px;text-align:center;background:url(/images/calendar/cal_event.gif) no-repeat left top;}

.main-content a.cal-link-event-full, a.cal-link-event-full { color:#ffffff !important; text-decoration: none !important;font-weight:bold;}

.main-content .cal-today-full, .cal-today-full{font-family: Arial, sans-serif;width: 22px;height:15px;text-align:center;font-size:11px; background:url(/images/calendar/cal_today.gif) no-repeat left top;line-height:normal;}

.main-content a.cal-link-today-full, a.cal-link-today-full{ color:white !important; text-decoration: none !important;font-weight:bold;}

.main-content .cal-date-full, .cal-date-full{font-family: Arial, sans-serif;font-size: 11px;color: #5b6c81;width: 22px;height:15px;text-align:center;background:url(/images/calendar/cal_normal.gif) no-repeat left top;font-weight:bold;line-height:normal;}


.cal-title-full{height:22px;background-color:#E6E6E6;padding-left:10px;}
.main-content .cal-tcell-full, .cal-tcell-full{width: 22px;height:22px;text-align:center;font-family:  Arial, sans-serif;color: #b1c0c9;line-height: normal;font-size: 12px;font-style:italic;font-weight: bold;}

/*.cal_cur_month-full{border: 1px solid red;}*/

.main-content .cal-back-norm-full, .cal-back-norm-full{background:url(/images/calendar/month_full.jpg) no-repeat left top;font-family:Arial, Helvetica, sans-serif;color: #b1c0c9;line-height: normal;font-size: 16px;font-weight: none;width: 200px;/*height:22px;*/text-align:center;}
.main-content .cal-back-this-full, .cal-back-this-full{/*background:url(/images/calendar/month_this_full.jpg) no-repeat top left;*/font-family:Arial, Helvetica, sans-serif;color: #306083;line-height: normal;font-size: 16px;font-weight: bold;width: 200px;/*height:22px;*/text-align:center;}

.calendar-toolbar {display:block;font-size:11px;text-align:right;margin:15px 0;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;background:#fafafa;padding:10px 15px 10px 0; vertical-align:middle;overflow:hidden;}
.calendar-toolbar a {font-size:11px;color:#14325c;text-decoration:none;}
.calendar-toolbar a:hover {text-decoration:underline;}

.calendar-year {display:block;width:300px;margin:0 auto;font-size:12px;font-weight:normal;color:#306083;}
.calendar-year a {text-decoration:none;font-size:12px;font-weight:bold;color:#306083;margin:0 5px;}
.calendar-year a:hover {text-decoration:underline;}
.calendar-year img {margin:0px 1px;display:inline;overflow:hidden;}

/*===============SEARCH RESULTS=================*/

#search-results {font-family:Arial, Helvetica, sans-serif;font-size:12px;}

#search-results-item {border-bottom:1px dotted #424242;padding:15px 0;}

#search-results .title-search {color:#14325c;font-weight:bold;margin:0px 0 5px 0;}
#search-results .link a {color:#88c9f2;text-decoration:none;}
#search-results .link a:hover {text-decoration:underline;}

#search-pages {padding-top:15px;}
#search-pages .left {font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#search-pages a {color:#fff;font-weight:bold;font-size:11px;text-decoration:None;margin-right:2px;padding:3px 5px;background:#14325c;font-family:Arial, Helvetica, sans-serif;}
#search-pages a:hover {background:#88c9f2;}

/*=============-EVENT LIST FULL==================*/

.list-date-full {font-family:"Sone", Arial, Helvetica, sans-serif;font-size:20px;color:#88c9f2;font-weight:normal;padding:15px 0 5px 0;text-transform:uppercase;}

.list-title-full {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#306083;font-weight:normal;padding:2px 0;}
/*.list-title-full a:link, .list-title-full a:visited, .list-title-full a:active {font-family:Arial, Helvetica, sans-serif;font-size:14px !important;color:#3490bd;font-weight:normal;text-decoration:none;}
.list-title-full a:hover {text-decoration:underline;}*/
.list-date-small-full {font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#999999;width:36px;float:left;overflow:hidden;text-align:right;margin-right:4px;}
/*.list-container{padding:5px;margin:1px 0 0 0;background-color:#d9e1f8;} */ /*--FULL BAR--*/
.list-container {margin:3px 0;}

/*a.link:active .list-container, a.link:visited .list-container, a.link:active .list-container {background-color:#bdc9ea; text-decoration:none;}
a.link:hover .list-container {background-color:#2f4a9a; text-decoration:none;}
a.link:hover .list-title-full {color:#ffffff; text-decoration:none;}*/
.list-full-desc {float:right;color:#306083;}
a.link:hover .list-full-desc {color:#ffffff;text-decoration:none;}
a:hover .list-title-full {text-decoration:underline;} 

/*=================MY ACCORDION=================*/

#myaccordion ul{padding:0; margin:0; list-style:none;}
#myaccordion li{padding:0; margin:0; list-style-image:none; }
#myaccordion a.cat {text-decoration:none;}

#myaccordion .accordion-content{padding:5px 20px 5px 42px;border-bottom: 1px dotted #eeeeee;background-color:#fbfbfb;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;}

#myaccordion .plus{float:right;font-weight:normal;font-size:12px;padding-right:10px;}

#myaccordion ul ul{padding-left:0px !important;margin-left:0px !important;}

#myaccordion a.cat2{font-family: Arial, Helvetica, sans-serif;font-size: 13px;color:#2f4a9a;cursor:pointer;font-weight:bold;padding: 10px 0 10px 10px;display: block;background:#d9e1f8;margin-top:3px;text-decoration:none !important;}
#myaccordion a.cat2:hover{background-color: #5069b3;color: #ffffff;}

#myaccordion .accordion-content2{padding:10px 20px 10px 10px;/*border-bottom: 2px solid #e9e9e9;*/background-color:#f5f5f5;}
